.content-banner {
  width: 100%;
  min-height:450px;
  background-color:#000;
  &:before{
    content:'';
    z-index: 0;
    top:0;
    left:0;
    width: 100%;
    position: absolute;
    height: 800px;
    background-image: url('../../../../assets/imagenes/banner.jpg');
    background-color:#000;
    background-size: cover;
    background-position: center top;
  }
  &::after{
    content:'';
    z-index: 1;
    top:0;
    left:0;
    width: 100%;
    position: absolute;
    height: 800px;
    background: rgba(0,0,0,0);
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.67) 36%, rgba(0,0,0,0.82) 59%, rgba(0,0,0,1) 75%, rgba(0,0,0,0.99) 81%, rgba(40,40,40,0.99) 84%, rgba(161,161,161,1) 93%, rgba(255,255,255,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(36%, rgba(0,0,0,0.67)), color-stop(59%, rgba(0,0,0,0.82)), color-stop(75%, rgba(0,0,0,1)), color-stop(81%, rgba(0,0,0,0.99)), color-stop(84%, rgba(40,40,40,0.99)), color-stop(93%, rgba(161,161,161,1)), color-stop(100%, rgba(255,255,255,1)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.67) 36%, rgba(0,0,0,0.82) 59%, rgba(0,0,0,1) 75%, rgba(0,0,0,0.99) 81%, rgba(40,40,40,0.99) 84%, rgba(161,161,161,1) 93%, rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.67) 36%, rgba(0,0,0,0.82) 59%, rgba(0,0,0,1) 75%, rgba(0,0,0,0.99) 81%, rgba(40,40,40,0.99) 84%, rgba(161,161,161,1) 93%, rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.67) 36%, rgba(0,0,0,0.82) 59%, rgba(0,0,0,1) 75%, rgba(0,0,0,0.99) 81%, rgba(40,40,40,0.99) 84%, rgba(161,161,161,1) 93%, rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.67) 36%, rgba(0,0,0,0.82) 59%, rgba(0,0,0,1) 75%, rgba(0,0,0,0.99) 81%, rgba(40,40,40,0.99) 84%, rgba(161,161,161,1) 93%, rgba(255,255,255,1) 100%);
  }
  h1,h2{
    position: relative;
    z-index: 5;
    color:rgba(255,255,255,.5) !important;
    letter-spacing: 1px;
    text-align: center;
    text-shadow: 0 -1px 4px #FFF, 0 -2px 10px #ff0, 0 -10px 20px #ff8000, 0 -18px 40px #F00;
  }
  h1{
    font-size:6em !important
  }
  h2 {
    font-size: 2.5em !important;
    color:rgba(0,0,0,1) !important;
  }
}
